.green1 {
  position: absolute;
  right: 146px;
  top: 532px;
  width: 656px;
  height: 633px;
}

.price {
  position: relative;
}

.green2 {
  transform: scaleX(-1);
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 495px;
  height: 633px;
  z-index: -1;
}

.sharing {
  padding-top: 130px;
  display: flex;
  gap: 128px;
  padding-bottom: 30px;
}

.shar_left {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.shar_left p {
  color: rgba(255, 255, 255, 0.8);
}

.sh_l_title {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.sh_l_title h4 {
  font-size: 20px;
}

.sharing_btn {
  margin-top: 0;
}

.shar_left p {
  width: 104%;
}

.shar_right img {
  border-radius: 20px;
}

/* .whom */

.whom {
  padding-top: 100px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.whow_items {
  display: flex;
  gap: 30px;
}

.whow_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 264px;
}

.whow_item h3 {
  margin-top: 15px;
  font-size: 16px;
  margin-bottom: 10px;
}

.whow_item img {
  width: 50px;
  height: 50px;
}

/* skills */
.skills {
  padding-top: 100px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 114.6rem;
}

.skills h2 {
  width: 65%;
}

.skills_items {
  display: flex;
  gap: 60px;
}

.skills_left {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.skills_item {
  display: flex;
  gap: 12px;
  align-items: center;
}

/* price */
.price {
  padding-top: 100px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.price_title {
  display: flex;
  justify-content: space-between;
}

.price_title h2 {
  width: 67%;
}

.price_items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.mw558 {
  max-width: 558px;
}

.price_item {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #4c4c4c;
  border-radius: 20px;
  max-width: 362px;
  min-height: 196px;
}

.pr_itop {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.pr_itop p {
  font-size: 18px;
  line-height: 30px;
}

.price_bnt {
  margin-top: 0 !important;
}

.price_bnt button {
  font-size: 14px !important;
  font-weight: 500;
  width: 100%;
}

.price_bnt span {
  font-size: 18px;
  font-weight: 700;
}

/* aid */
.aid {
  margin-top: 100px;
  margin-bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  padding: 40px 50px;
  border-radius: 30px;
  background-image: url("/assets/versions/2.0/images/stydy/aid_bg.webp");
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
}

.aid_items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 45px 20px;
}

.aid_item {
  display: flex;
  gap: 16px;
}

.aid_numb {
  padding: 16px 17px;
  color: #a9c446;
  background-color: #ffffff1a;
  border-radius: 50%;
  width: 56px;
  height: 56px;
  font-size: 20px;
}

.aid_text h4 {
  font-weight: 600;
  margin-bottom: 10px;
}

.aid_text p {
  font-weight: 400;
}

.db_440 {
  display: none;
}

@media (max-width: 480px) {
  .container {
    margin: 0 auto;
    position: relative;
    z-index: 6;
  }

  .db_440 {
    display: block;
  }

  .dn_440 {
    display: none !important;
  }

  .green1,
  .green2,
  .green3 {
    overflow: hidden !important;
  }

  .green1 {
    position: absolute;
    right: 0;
    top: 786px;
    width: 548px;
    height: 679px;
    transform: scaleY(-1);
  }

  .green2 {
    width: 380px;
  }

  .main-title {
    font-size: 30px;
  }

  #main_btns_w223 button {
    width: 228px !important;
    font-size: 14px;
  }

  #main_btns_w223 button {
    width: 223px !important;
  }

  .sharing {
    padding-top: 70px;
    gap: 0px;
    padding-bottom: 0px;
  }

  .sh_l_title h4 {
    font-size: 16px;
  }

  .sh_l_title {
    gap: 10px;
  }

  .shar_left {
    gap: 20px;
  }

  .shar_right {
    display: none;
  }

  .sharing_btn {
    margin-top: 10px !important;
  }

  .sharing_btn button {
    font-size: 14px !important;
    width: 183px !important;
    height: 50px !important;
  }

  .shar_left p {
    width: 100%;
    font-size: 16px;
  }

  .whom {
    padding-top: 70px;
    gap: 40px;
  }

  .whow_item img {
    width: 38px;
    height: 38px;
  }

  .whom h2 {
    width: 90%;
  }

  .whow_items {
    flex-direction: column;
    gap: 15px;
  }

  .skills_items {
    gap: 15px;
    flex-direction: column;
  }

  .price_title {
    flex-direction: column;
    justify-content: flex-start;
    gap: 15px;
  }

  .price_items {
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }

  .aid_items {
    grid-template-columns: repeat(1, 1fr);
  }

  .skills {
    width: 100%;
    padding-top: 40px;
    position: relative;
    z-index: 7;
  }

  .skills h2 {
    width: 70%;
  }

  .skills_item p {
    font-size: 14px;
  }

  .skills_left {
    gap: 15px;
  }

  .fl_col {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .whow_item {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: flex-start;
    max-width: 100%;
  }

  .whow_item h3 {
    margin-top: 0 !important;
    line-height: 150%;
  }

  .whow_item p {
    font-size: 14px;
    width: 80%;
    line-height: 150%;
  }

  .price {
    padding-top: 40px;
    gap: 40px;
  }

  .price_title h2 {
    width: 78%;
  }

  .mw558 p {
    font-size: 14px;
  }

  .pr_itop p {
    font-size: 16px;
    line-height: 150%;
  }

  .price_item {
    gap: 30px;
    max-width: 100%;
    padding: 20px;
    justify-content: flex-start;
    min-height: auto;
  }

  .price_bnt button {
    width: 100% !important;
  }

  .price_bnt span {
    font-size: 14px;
    font-weight: 600;
  }

  .green2 {
    transform: scaleX(-1);
    position: absolute;
    left: 1px;
    top: -1241px;
    width: 438px;
    height: 1119px;
    z-index: -1;
    overflow: hidden;
  }

  .aid {
    width: 400px;
    margin-top: 40px;
    margin-bottom: 40px;
    gap: 40px;
    padding: 29px 30px;
    background-image: url('/assets/versions/2.0/images/stydy/aid440.webp');
    background-position: center;
    position: relative;
    z-index: 5;
  }

  .green3 {
    transform: rotate(0deg);
    position: absolute;
    right: 0px;
    top: 4056px;
    width: 493px;
    height: 785px;
    z-index: 1;
  }

  .aid_numb {
    padding: 4px 10px 4px 10px;
    width: 35px;
    min-width: 35px;
    height: 35px;
    font-size: 12px;
  }

  .aid_items {
    position: relative;
    z-index: 3;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }

  .aid_text h4 {
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 0px;
  }

  .aid_text p {
    font-size: 14px;
    line-height: 150%;
  }
}

@media (max-width: 440px) {
  .green3 {
    transform: rotate(0deg);
    position: absolute;
    right: 0px;
    top: 3993px;
    width: 539px;
    height: 835px;
    z-index: 1;
  }
}